现在位置: 首页 > 网络资讯 > 正文
A+

阿里云虚拟机切换PHP版本的方法

8个月前 网络资讯 237 2

今天把wordpress版本升级到了最新版本,但后台一直有个提示说我PHP环境版本过低,我用的是阿里云的虚拟主机,查看了一下,当前使用的PHP环境为5.5,最高支持7.1,那就升级吧。

下面我来说下阿里云虚拟机切换PHP版本的方法:

1.打开虚拟机控制面板,在PHP版本设置中选择5.6以上的版本,建议直接选择最高的7.1版本,点击保存设置。

保存的时候会有一个小小的提示,PHP版本设置为7.1,需在数据库信息>>重置数据库密码时,将数据库加密模式设置为41位加密。

切换到数据库信息,单击重置密码:

注意:数据库密码一定要输入程序安装时填写的密码,不要重新设置新的密码,不然还得修改程序连接数据库的密码。

发表评论

评论列表 ( 有 237 次浏览 和 2 条评论 其中 访客有 1 条 博主有 1 条 )
  • 锋言锋语作者 Safari浏览器 Mac OS X 10_14_3
    板凳
    回复
    8个月前

    wordpress 5.1要求的最低版本是5.6,我当时是5.5,要升就升最新的了,目前至少没问题~

  • Action 谷歌浏览器 Windows 10
    沙发
    回复
    8个月前

    不错呀,据说PHP7系列比5系列性能有很大的提升。

搜索